@font-face {
    font-family: 'lintelregular';
    src: url('Lintel-Regular.eot')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Regular.eot*/;
    src: url('Lintel-Regular.eot-#iefix')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Regular.eot?#iefix*/ format('embedded-opentype'),
         url('Lintel-Regular.woff')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Regular.woff*/ format('woff'),
         url('Lintel-Regular.ttf')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Regular.ttf*/ format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lintelitalic';
    src: url('Lintel-Italic.eot')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Italic.eot*/;
    src: url('Lintel-Italic.eot-#iefix')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Italic.eot?#iefix*/ format('embedded-opentype'),
         url('Lintel-Italic.woff')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Italic.woff*/ format('woff'),
         url('Lintel-Italic.ttf')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Italic.ttf*/ format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lintelbold';
    src: url('Lintel-Bold.eot')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.eot*/;
    src: url('Lintel-Bold.eot-#iefix')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.eot?#iefix*/ format('embedded-opentype'),
         url('Lintel-Bold.woff')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.woff*/ format('woff'),
         url('Lintel-Bold.ttf')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.ttf*/ format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lintelbold';
    src: url('Lintel-Bold.eot')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.eot*/;
    src: url('Lintel-Bold.eot-#iefix')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.eot?#iefix*/ format('embedded-opentype'),
         url('Lintel-Bold.woff')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.woff*/ format('woff'),
         url('Lintel-Bold.ttf')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Bold.ttf*/ format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lintelblack';
    src: url('Lintel-Black.eot')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Black.eot*/;
    src: url('Lintel-Black.eot-#iefix')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Black.eot?#iefix*/ format('embedded-opentype'),
         url('Lintel-Black.woff')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Black.woff*/ format('woff'),
         url('Lintel-Black.ttf')/*tpa=http://postroiv.ru/wp-content/themes/SHablonchik1/css/fonts/Lintel-Black.ttf*/ format('truetype');
    font-weight: normal;
    font-style: normal;
}